## r-cran-corrplot 0.84

=== DESCRIPTION ===
Package: corrplot
Type: Package
Title: Visualization of a Correlation Matrix
Version: 0.84
Date: 2017-10-16
Authors@R: c(
  person("Taiyun", "Wei", email = "weitaiyun@gmail.com", role = c("cre", "aut")),
  person("Viliam", "Simko", email = "viliam.simko@gmail.com", role = "aut"),
  person("Michael", "Levy", email = "michael.levy@healthcatalyst.com", role = "ctb"),
  person("Yihui", "Xie", email = "xie@yihui.name", role = "ctb"),
  person("Yan", "Jin", email = "jyfeather@gmail.com", role = "ctb"),
  person("Jeff", "Zemla", email = "zemla@wisc.edu", role = "ctb")
  )
Maintainer: Taiyun Wei <weitaiyun@gmail.com>
Suggests: knitr, RColorBrewer, testthat
Description: A graphical display of a correlation matrix or general matrix.
    It also contains some algorithms to do matrix reordering. In addition,
    corrplot is good at details, including choosing color, text labels,
    color labels, layout, etc.
License: GPL
URL: https://github.com/taiyun/corrplot
BugReports: https://github.com/taiyun/corrplot/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-10-16 17:19:52 UTC; cloud
Author: Taiyun Wei [cre, aut],
  Viliam Simko [aut],
  Michael Levy [ctb],
  Yihui Xie [ctb],
  Yan Jin [ctb],
  Jeff Zemla [ctb]
Repository: CRAN
Date/Publication: 2017-10-16 22:58:08 UTC

=== debian/changelog ===
r-cran-corrplot (0.84-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 17:23:37 +0200

r-cran-corrplot (0.84-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:47:12 +0100

r-cran-corrplot (0.84-1) unstable; urgency=medium

  * Initial release (closes: #933969)

 -- Steffen Moeller <moeller@debian.org>  Mon, 05 Aug 2019 17:42:53 +0200

=== debian/control ===
Source: r-cran-corrplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-corrplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-corrplot.git
Homepage: https://cran.r-project.org/package=corrplot
Rules-Requires-Root: no

Package: r-cran-corrplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Visualization of a Correlation Matrix
 A graphical display of a correlation matrix or general matrix.
 It also contains some algorithms to do matrix reordering. In addition,
 corrplot is good at details, including choosing color, text labels,
 color labels, layout, etc.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_auto_install:
	dh_auto_install
	# Not compromising ourselves with public javascript repositories
	rm -f debian/r-cran-corrplot/usr/lib/R/site-library/corrplot/doc/corrplot-intro.html

## r-cran-corrplot 0.92

=== DESCRIPTION ===
Package: corrplot
Type: Package
Title: Visualization of a Correlation Matrix
Version: 0.92
Date: 2021-11-11
Authors@R: c(
  person('Taiyun', 'Wei', email = 'weitaiyun@gmail.com', role = c('cre', 'aut')),
  person('Viliam', 'Simko', email = 'viliam.simko@gmail.com', role = 'aut'),
  person('Michael', 'Levy', email = 'michael.levy@healthcatalyst.com', role = 'ctb'),
  person('Yihui', 'Xie', email = 'xie@yihui.name', role = 'ctb'),
  person('Yan', 'Jin', email = 'jyfeather@gmail.com', role = 'ctb'),
  person('Jeff', 'Zemla', email = 'zemla@wisc.edu', role = 'ctb'),
  person('Moritz', 'Freidank', email = 'freidankm@googlemail.com', role = 'ctb'),
  person('Jun', 'Cai', email = 'cai-j12@mails.tsinghua.edu.cn', role = 'ctb'),
  person('Tomas', 'Protivinsky', email = 'tomas.protivinsky@gmail.com', role = 'ctb')
  )
Maintainer: Taiyun Wei <weitaiyun@gmail.com>
Suggests: seriation, knitr, RColorBrewer, rmarkdown, magrittr,
        prettydoc, testthat
Description: Provides a visual exploratory tool on correlation matrix that supports automatic variable reordering to help detect hidden patterns among variables.
License: MIT + file LICENSE
URL: https://github.com/taiyun/corrplot
BugReports: https://github.com/taiyun/corrplot/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-11-18 12:31:22 UTC; taiyun
Author: Taiyun Wei [cre, aut],
  Viliam Simko [aut],
  Michael Levy [ctb],
  Yihui Xie [ctb],
  Yan Jin [ctb],
  Jeff Zemla [ctb],
  Moritz Freidank [ctb],
  Jun Cai [ctb],
  Tomas Protivinsky [ctb]
Repository: CRAN
Date/Publication: 2021-11-18 13:20:02 UTC

=== debian/changelog ===
r-cran-corrplot (0.92-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.92

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:22:32 +0530

r-cran-corrplot (0.91-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.91

 -- Nilesh Patra <nilesh@debian.org>  Sun, 14 Nov 2021 01:35:11 +0530

r-cran-corrplot (0.90-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 06:42:42 +0200

r-cran-corrplot (0.90-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:50:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-corrplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-corrplot.git
 Homepage: https://cran.r-project.org/package=corrplot

## r-cran-corrplot 0.94

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: corrplot
 Type: Package
 Title: Visualization of a Correlation Matrix
-Version: 0.92
-Date: 2021-11-11
+Version: 0.94
+Date: 2024-08-02
 Authors@R: c(
   person('Taiyun', 'Wei', email = 'weitaiyun@gmail.com', role = c('cre', 'aut')),
   person('Viliam', 'Simko', email = 'viliam.simko@gmail.com', role = 'aut'),
@@ -22,9 +22,9 @@
 URL: https://github.com/taiyun/corrplot
 BugReports: https://github.com/taiyun/corrplot/issues
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-11-18 12:31:22 UTC; taiyun
+Packaged: 2024-08-17 03:14:22 UTC; weita
 Author: Taiyun Wei [cre, aut],
   Viliam Simko [aut],
   Michael Levy [ctb],
@@ -35,4 +35,4 @@
   Jun Cai [ctb],
   Tomas Protivinsky [ctb]
 Repository: CRAN
-Date/Publication: 2021-11-18 13:20:02 UTC
+Date/Publication: 2024-08-17 07:00:02 UTC

=== debian/changelog ===
r-cran-corrplot (0.94-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 08:52:25 +0900

## r-cran-corrplot 0.95

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: corrplot
 Type: Package
 Title: Visualization of a Correlation Matrix
-Version: 0.94
-Date: 2024-08-02
+Version: 0.95
+Date: 2024-10-14
 Authors@R: c(
   person('Taiyun', 'Wei', email = 'weitaiyun@gmail.com', role = c('cre', 'aut')),
   person('Viliam', 'Simko', email = 'viliam.simko@gmail.com', role = 'aut'),
@@ -24,7 +24,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2024-08-17 03:14:22 UTC; weita
+Packaged: 2024-10-14 05:38:35 UTC; weita
 Author: Taiyun Wei [cre, aut],
   Viliam Simko [aut],
   Michael Levy [ctb],
@@ -35,4 +35,4 @@
   Jun Cai [ctb],
   Tomas Protivinsky [ctb]
 Repository: CRAN
-Date/Publication: 2024-08-17 07:00:02 UTC
+Date/Publication: 2024-10-14 12:11:18 UTC

=== debian/changelog ===
r-cran-corrplot (0.95-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Document relicensing that took place earlier.

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 13:44:06 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-corrplot
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-corrplot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-corrplot.git
+Homepage: https://cran.r-project.org/package=corrplot
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-corrplot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-corrplot.git
-Homepage: https://cran.r-project.org/package=corrplot
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-corrplot
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-seriation,
        r-cran-knitr,
        r-cran-rcolorbrewer,
        r-cran-rmarkdown,
        r-cran-magrittr,
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/corrplot_([-\d.]*)\.tar\.gz
